<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.bundle.min.js"></script>
    <script src="fragments/copyright.js"></script>
    <link rel="stylesheet" type="text/css" href="mysite.css"> 
</head>
<body>

    <div class="container" align="center">
        <h1>Contact a Professor</h1>
        <form action="https://postman-echo.com/post" method="POST">
            <div class="for-group row">
                <label for="professor" class="col-sm-2 col-form-label">Professor</label>
                <div class="col-sm-10">
                    <input type="text" class="form-conrol" id="professor" name="professor">
                </div>
            </div>
            <div class="form-group row">
                <label for="college" class="col-sm-2 col-form-label">College</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" id="college" name="college">
                </div>
            </div>
            <div class="form-group row">
                <label for="course" class="col-sm-2 col-form-label">Course</label>
                <div class="col-sm-10">
                    <select name="course" id="course" class="form-control">
                        <option>CST-105: Computer Programming I</option>
                        <option>CST-120: Web Developement</option>
                        <option>CST-150: Programming in C# I</option>
                        <option>CST-221: Operating Systems Concepts</option>
                        <option>CST-239: Programming in Java II</option>
                        <option>CST-250: Programming in C# II</option>
                        <option>CST-323: Cloud Computing</option>
                    </select>  
                </div>      
            </div>
            <div class="form-group row">
                <label for="message" class="col-sm-2 col-form-label">Message</label>
                <div class="col-sm-10">
                    <textarea name="message" id="message" rows="3" class="form-control"></textarea>
                </div>
            </div>
            <div class="form-group row">
                <div class="col-sm-12">
                    <button type="submit" class="btn btn-primary">Send</button>
                </div>
            </div>
        </form>
        <br>
        <a href="index.html">Back to Main Page</a>
    </div>

    <div id="copyright"></div>
    
</body>
</html>